
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Bubbly - Boootstrap 5 Admin template by Bootstrapious.com</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="noindex">
    <!-- Google fonts - Popppins for copy-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&amp;display=swap" rel="stylesheet">
    <!-- Prism Syntax Highlighting-->
    <link rel="stylesheet" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/plugins/toolbar/prism-toolbar.css">
    <link rel="stylesheet" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/themes/prism-okaidia.css">
    <!-- The Main Theme stylesheet (Contains also Bootstrap CSS)-->
    <link rel="stylesheet" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/css/style.default.4faf0c98.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/css/custom.0a822280.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/favicon.png">
  </head>
  <body>
    <!-- navbar-->
    <header class="header">
      <nav class="navbar navbar-expand-lg px-4 py-2 bg-white shadow"><a class="sidebar-toggler text-gray-500 me-4 me-lg-5 lead" href="#"><i class="fas fa-align-left"></i></a><a class="navbar-brand fw-bold text-uppercase text-base" href="index.html"><span class="d-none d-brand-partial">Bubbly </span><span class="d-none d-sm-inline">Dashboard</span></a>
        <ul class="ms-auto d-flex align-items-center list-unstyled mb-0">
          <li class="nav-item dropdown">
            <form class="ms-auto me-4 d-none d-lg-block" id="searchForm">
              <div class="input-group input-group-sm input-group-navbar">
                <input class="form-control" id="searchInput" type="search" placeholder="Search">
                <button class="btn" type="button"> <i class="fas fa-search"></i></button>
              </div>
            </form>
            <div class="dropdown-menu dropdown-menu-animated text-sm" id="searchDropdownMenu">
              <h6 class="dropdown-header text-uppercase fw-normal">Recent pages</h6><a class="dropdown-item py-1" href="cms-post.html"> <i class="far fa-file me-2"> </i>Posts</a><a class="dropdown-item py-1" href="widgets-stats.html"> <i class="far fa-file me-2"> </i>Widgets</a><a class="dropdown-item py-1" href="pages-profile.html"> <i class="far fa-file me-2"> </i>Profile</a>
              <div class="dropdown-divider"></div>
              <h6 class="dropdown-header text-uppercase fw-normal">Users</h6><a class="dropdown-item py-1" href="pages-profile.html"> <img class="avatar avatar-xs p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-0.jpg" alt="Jason Doe"><span>Jason Doe</span></a><a class="dropdown-item py-1" href="pages-profile.html"> <img class="avatar avatar-xs p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt="Frank Williams"><span>Frank Williams</span></a><a class="dropdown-item py-1" href="pages-profile.html"> <img class="avatar avatar-xs p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt="Ashley Wood"><span>Ashley Wood</span></a>
              <div class="dropdown-divider"></div>
              <h6 class="dropdown-header text-uppercase fw-normal">Filters</h6><a class="dropdown-item py-1" href="#!"> <span class="badge me-2 badge-success-light">Posts</span><span class="text-xs">Search all posts</span></a><a class="dropdown-item py-1" href="#!"> <span class="badge me-2 badge-danger-light">Users</span><span class="text-xs">Only in users</span></a><a class="dropdown-item py-1" href="#!"> <span class="badge me-2 badge-warning-light">Campaigns</span><span class="text-xs">Only in campaigns</span></a>
            </div>
          </li>
          <li class="nav-item dropdown me-2"><a class="nav-link nav-link-icon text-gray-400 px-1" id="notifications" href="#" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <svg class="svg-icon svg-icon-md svg-icon-heavy">
                    <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#sales-up-1"> </use>
                  </svg><span class="notification-badge bg-green"></span></a>
            <div class="dropdown-menu dropdown-menu-end dropdown-menu-animated text-sm" aria-labelledby="notifications"><a class="dropdown-item" href="#">
                <div class="d-flex align-items-center">
                  <div class="icon icon-sm bg-indigo text-white"><i class="fab fa-twitter"></i></div>
                  <div class="text ms-2">
                    <p class="mb-0">You have 2 followers</p>
                  </div>
                </div></a><a class="dropdown-item" href="#"> 
                <div class="d-flex align-items-center">
                  <div class="icon icon-sm bg-green text-white"><i class="fas fa-envelope"></i></div>
                  <div class="text ms-2">
                    <p class="mb-0">You have 6 new messages</p>
                  </div>
                </div></a><a class="dropdown-item" href="#">
                <div class="d-flex align-items-center">
                  <div class="icon icon-sm bg-blue text-white"><i class="fas fa-upload"></i></div>
                  <div class="text ms-2">
                    <p class="mb-0">Server rebooted</p>
                  </div>
                </div></a><a class="dropdown-item" href="#">
                <div class="d-flex align-items-center">
                  <div class="icon icon-sm bg-indigo text-white"><i class="fab fa-twitter"></i></div>
                  <div class="text ms-2">
                    <p class="mb-0">You have 2 followers</p>
                  </div>
                </div></a>
              <div class="dropdown-divider"></div><a class="dropdown-item text-center" href="#"><small class="fw-bold text-uppercase">View all notifications</small></a>
            </div>
          </li>
          <!-- Messages                        -->
          <li class="nav-item dropdown me-2 me-lg-3"> <a class="nav-link nav-link-icon text-gray-400 px-1" id="messages" href="#" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <svg class="svg-icon svg-icon-md svg-icon-heavy">
                    <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#paper-plane-1"> </use>
                  </svg><span class="notification-badge notification-badge-number bg-primary">10</span></a>
            <div class="dropdown-menu dropdown-menu-end dropdown-menu-animated text-sm" aria-labelledby="messages"><a class="dropdown-item d-flex align-items-center p-3" href="#"> <img class="avatar avatar-sm p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-0.jpg" alt="Jason Doe">
                <div class="pt-1">
                  <h6 class="fw-bold mb-0">Jason Doe</h6><span class="text-muted text-sm">Sent you a message</span>
                </div></a><a class="dropdown-item d-flex align-items-center p-3" href="#"> <img class="avatar avatar-sm p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt="Frank Williams">
                <div class="pt-1">
                  <h6 class="fw-bold mb-0">Frank Williams</h6><span class="text-muted text-sm">Sent you a message</span>
                </div></a><a class="dropdown-item d-flex align-items-center p-3" href="#"> <img class="avatar avatar-sm p-1 me-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt="Ashley Wood">
                <div class="pt-1">
                  <h6 class="fw-bold mb-0">Ashley Wood</h6><span class="text-muted text-sm">Sent you a message</span>
                </div></a>
              <div class="dropdown-divider"></div><a class="dropdown-item text-center" href="#"> <small class="fw-bold text-uppercase">View all messages                          </small></a>
            </div>
          </li>
          <li class="nav-item dropdown ms-auto"><a class="nav-link pe-0" id="userInfo" href="#" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img class="avatar p-1" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-6.jpg" alt="Jason Doe"></a>
            <div class="dropdown-menu dropdown-menu-end dropdown-menu-animated" aria-labelledby="userInfo">
              <div class="dropdown-header text-gray-700">
                <h6 class="text-uppercase font-weight-bold">Mark Stephen</h6><small>Web Developer</small>
              </div>
              <div class="dropdown-divider"></div><a class="dropdown-item" href="#">Settings</a><a class="dropdown-item" href="#">Activity log       </a>
              <div class="dropdown-divider"></div><a class="dropdown-item" href="login.html">Logout</a>
            </div>
          </li>
        </ul>
      </nav>
    </header>
    <div class="d-flex align-items-stretch">
      <div class="sidebar py-3" id="sidebar">
        <h6 class="sidebar-heading">Main</h6>
        <ul class="list-unstyled">
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#dashboardsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#real-estate-1"> </use>
                      </svg><span class="sidebar-link-title">Dashboards </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="dashboardsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index.html">Default</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index-cms.html">CMS</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index-e-commerce.html">E-commerce</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index-projects.html">Projects</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="index-charts.html">Charts</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#cmsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#reading-1"> </use>
                      </svg><span class="sidebar-link-title">CMS </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="cmsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="cms-post.html">Posts</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="cms-post-new.html">Add new post</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="cms-category.html">Categories</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="cms-media.html">Media library</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#widgetsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#statistic-1"> </use>
                      </svg><span class="sidebar-link-title">Widgets </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="widgetsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="widgets-stats.html">Stats</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="widgets-data.html">Data</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#e-commerceDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#delivery-truck-1"> </use>
                      </svg><span class="sidebar-link-title">E-commerce </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="e-commerceDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-products.html">Products</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-product-new.html">Products - New</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-orders.html">Orders</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-order.html">Order - Detail</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="e-commerce-customers.html">Customers</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted active" href="#" data-bs-target="#pagesDropdown" role="button" aria-expanded="true" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#paper-stack-1"> </use>
                      </svg><span class="sidebar-link-title">Pages </span></a>
                <ul class="sidebar-menu list-unstyled collapse show" id="pagesDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-profile.html">Profile</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-pricing.html">Pricing table</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-contacts.html">Contacts</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-invoice.html">Invoice</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link active text-muted" href="pages-knowledge-base.html">Knowledge base</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="pages-knowledge-base-topic.html">Knowledge base - Topic</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#userDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#man-1"> </use>
                      </svg><span class="sidebar-link-title">User </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="userDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="login.html">Login page</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="register.html">Register</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="login-2.html">Login v.2 <span class="badge bg-info ms-2 text-decoration-none">New</span></a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="register-2.html">Register v.2 <span class="badge bg-info ms-2 text-decoration-none">New</span></a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#componentsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#sorting-1"> </use>
                      </svg><span class="sidebar-link-title">Components </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="componentsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-cards.html">Cards</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-calendar.html">Calendar</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-gallery.html">Gallery</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-loading-buttons.html">Loading buttons</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-map.html">Maps</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-notifications.html">Notifications</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="components-preloader.html">Preloaders</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#chartsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#pie-chart-1"> </use>
                      </svg><span class="sidebar-link-title">Charts </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="chartsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="charts.html">Charts</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="charts-gauge-sparkline.html">Gauge + Sparkline</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#formsDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#file-storage-1"> </use>
                      </svg><span class="sidebar-link-title">Forms </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="formsDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms.html">Basic forms</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms-advanced.html">Advanced forms</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms-dropzone.html">Files upload</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms-texteditor.html">Text editor</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="forms-validation.html">Validation</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#tablesDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#grid-1"> </use>
                      </svg><span class="sidebar-link-title">Tables </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="tablesDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="tables.html">Bootstrap tables</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="tables-datatable.html">Datatable</a></li>
                </ul>
              </li>
        </ul>
        <h6 class="sidebar-heading">Docs</h6>
        <ul class="list-unstyled">
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/introduction.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#angle-brackets-1"> </use>
                      </svg><span class="sidebar-link-title">Introduction</span></a></li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/directory-structure.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#table-content-1"> </use>
                      </svg><span class="sidebar-link-title">Directory structure</span></a></li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/gulp.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#keyboard-1"> </use>
                      </svg><span class="sidebar-link-title">Gulp.js</span></a></li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted " href="#" data-bs-target="#cssDropdown" role="button" aria-expanded="false" data-bs-toggle="collapse"> 
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#design-1"> </use>
                      </svg><span class="sidebar-link-title">CSS </span></a>
                <ul class="sidebar-menu list-unstyled collapse " id="cssDropdown">
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/components-theme.html">CSS Components</a></li>
                  <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/customizing-css.html">Customizing CSS</a></li>
                </ul>
              </li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/credits.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#star-medal-1"> </use>
                      </svg><span class="sidebar-link-title">Credits</span></a></li>
              <li class="sidebar-list-item"><a class="sidebar-link text-muted" href="docs/changelog.html">
                      <svg class="svg-icon svg-icon-md me-3">
                        <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#new-1"> </use>
                      </svg><span class="sidebar-link-title">Changelog</span></a></li>
        </ul>
      </div>
      <div class="page-holder bg-gray-100">
        <div class="container-fluid px-lg-4 px-xl-5">
              <!-- Breadcrumbs -->
              <div class="page-breadcrumb">
                <ul class="breadcrumb">
                  <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                  <li class="breadcrumb-item active">Knowledge Base     </li>
                </ul>
              </div>
              <!-- Page Header-->
              <div class="page-header">
                <h1 class="page-heading">Knowledge Base</h1>
              </div>
          <div class="row mb-3"> 
            <div class="col-lg-6">
              <p>One morning, when Gregor Samsa woke from troubled dreams, he found himself transformed in his bed into a horrible vermin. He lay on his armour-like back, and if he lifted his head a little he could see his brown belly, slightly domed and divided by arches into stiff sections</p>
            </div>
          </div>
          <div class="row mb-5">
            <div class="col-lg-5">
              <div class="input-group">
                <input class="form-control" type="text" placeholder="Search Something ... ">
                <button class="btn btn-outline-primary" type="submit"><i class="fa fa-search"></i></button>
              </div>
            </div>
          </div>
          <div class="row py-5 gy-4">
            <div class="col-sm-6 col-xl-4 col-xxl-3 mb-3 mb-lg-0 text-center">
              <div class="card shadow-sm hover-animate h-100">
                <div class="card-body">
                  <div class="icon icon-xl mx-auto mb-4 bg-primary-light">
                        <svg class="svg-icon text-primary">
                          <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#destination-map-1"> </use>
                        </svg>
                  </div>
                  <h3 class="h5">Help &amp; Documentation</h3>
                  <p class="text-muted text-sm card-text">One morning, when Gregor Samsa woke from troubled dreams, he found himself transformed in his bed in</p><a class="stretched-link" href="pages-knowledge-base-topic.html"> <span class="sr-only">See Topic        </span></a>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-xl-4 col-xxl-3 mb-3 mb-lg-0 text-center">
              <div class="card shadow-sm hover-animate h-100">
                <div class="card-body">
                  <div class="icon icon-xl mx-auto mb-4 bg-pink-light">
                        <svg class="svg-icon text-pink">
                          <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#laptop-screen-1"> </use>
                        </svg>
                  </div>
                  <h3 class="h5">Developer Resources</h3>
                  <p class="text-muted text-sm card-text">The bedding was hardly able to cover it and seemed ready to slide off any moment. His many legs, pit</p><a class="stretched-link" href="pages-knowledge-base-topic.html"> <span class="sr-only">See Topic        </span></a>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-xl-4 col-xxl-3 mb-3 mb-lg-0 text-center">
              <div class="card shadow-sm hover-animate h-100">
                <div class="card-body">
                  <div class="icon icon-xl mx-auto mb-4 bg-indigo-light">
                        <svg class="svg-icon text-indigo">
                          <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#chat-bubble-1"> </use>
                        </svg>
                  </div>
                  <h3 class="h5">Chat With Us</h3>
                  <p class="text-muted text-sm card-text">His room, a proper human room although a little too small, lay peacefully between its four familiar </p><a class="stretched-link" href="pages-knowledge-base-topic.html"> <span class="sr-only">See Topic        </span></a>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-xl-4 col-xxl-3 mb-3 mb-lg-0 text-center">
              <div class="card shadow-sm hover-animate h-100">
                <div class="card-body">
                  <div class="icon icon-xl mx-auto mb-4 bg-blue-light">
                        <svg class="svg-icon text-blue">
                          <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#arrow-target-1"> </use>
                        </svg>
                  </div>
                  <h3 class="h5">FAQ</h3>
                  <p class="text-muted text-sm card-text">Samsa was a travelling salesman - and above it there hung a picture that he had recently cut out of </p><a class="stretched-link" href="pages-knowledge-base-topic.html"> <span class="sr-only">See Topic        </span></a>
                </div>
              </div>
            </div>
          </div>
          <div class="bg-white py-5 mx-n3 mx-lg-n4 mx-xl-n5 px-3 px-lg-4 px-xl-5">
            <div class="row my-5 px-xl-5">
              <div class="col-md-8">
                <p class="subtitle text-primary">What do you need to know?  </p>
                <h2>Choose Your Topic</h2>
              </div>
              <div class="col-md-4 d-lg-flex align-items-center justify-content-end"><a class="text-muted text-sm" href="#">
                   See all topics<i class="fas fa-angle-double-right ms-2">   </i></a></div>
            </div>
            <div class="row gy-4 px-xl-5">
              <div class="col-lg-4 col-xxl-3">
                <h3 class="h5 text-dark d-flex align-items-center mb-4"><a class="text-reset" href="knowledge-base-topic.html"><span class="badge badge-primary-light py-1 me-1">12</span>Introduction</a></h3>
                <ul class="list-unstyled ms-3 text-sm">
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Sint consequat aliquip?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Adipisicing voluptate magna quis sunt dolor velit.</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Ad pariatur anim magna?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>officia aliqua fugiat ex?</a></li>
                </ul>
              </div>
              <div class="col-lg-4 col-xxl-3">
                <h3 class="h5 text-dark d-flex align-items-center mb-4"><a class="text-reset" href="knowledge-base-topic.html"><span class="badge badge-primary-light py-1 me-1">5</span>Usage</a></h3>
                <ul class="list-unstyled ms-3 text-sm">
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Sint consequat aliquip?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Adipisicing voluptate magna quis sunt dolor velit.</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Ad pariatur anim magna?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>officia aliqua fugiat ex?</a></li>
                </ul>
              </div>
              <div class="col-lg-4 col-xxl-3">
                <h3 class="h5 text-dark d-flex align-items-center mb-4"><a class="text-reset" href="knowledge-base-topic.html"><span class="badge badge-primary-light py-1 me-1">7</span>Renting</a></h3>
                <ul class="list-unstyled ms-3 text-sm">
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Sint consequat aliquip?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Adipisicing voluptate magna quis sunt dolor velit.</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Ad pariatur anim magna?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>officia aliqua fugiat ex?</a></li>
                </ul>
              </div>
              <div class="col-lg-4 col-xxl-3">
                <h3 class="h5 text-dark d-flex align-items-center mb-4"><a class="text-reset" href="knowledge-base-topic.html"><span class="badge badge-primary-light py-1 me-1">4</span>Fees</a></h3>
                <ul class="list-unstyled ms-3 text-sm">
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Sint consequat aliquip?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Adipisicing voluptate magna quis sunt dolor velit.</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Ad pariatur anim magna?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>officia aliqua fugiat ex?</a></li>
                </ul>
              </div>
              <div class="col-lg-4 col-xxl-3">
                <h3 class="h5 text-dark d-flex align-items-center mb-4"><a class="text-reset" href="knowledge-base-topic.html"><span class="badge badge-primary-light py-1 me-1">5</span>Other</a></h3>
                <ul class="list-unstyled ms-3 text-sm">
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Sint consequat aliquip?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Adipisicing voluptate magna quis sunt dolor velit.</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>Ad pariatur anim magna?</a></li>
                  <li class="mb-2"><a class="text-muted" href="knowledge-base-topic.html"> <i class="far fa-file me-2"></i>officia aliqua fugiat ex?</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row bg-gray-200 py-5 mx-n3 mx-lg-n4 mx-xl-n5 px-3 px-lg-4 px-xl-5">
            <div class="col-lg-10 col-xl-8 mx-auto text-center py-5">
              <h4 class="subtitle text-primary mb-4">Get Support From Real People</h4>
              <p class="text-muted mb-5">Samsa was a travelling salesman - and above it there hung a picture that he had recently cut out of an illustrated magazine and housed in a nice, gilded frame.</p>
              <ul class="list-unstyled d-flex flex-wrap justify-content-center">
                <li><a href="#"><img class="avatar avatar-lg p-1 hover-animate mx-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-1.jpg" alt=""></a></li>
                <li><a href="#"><img class="avatar avatar-lg p-1 hover-animate mx-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-2.jpg" alt=""></a></li>
                <li><a href="#"><img class="avatar avatar-lg p-1 hover-animate mx-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-3.jpg" alt=""></a></li>
                <li><a href="#"><img class="avatar avatar-lg p-1 hover-animate mx-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-4.jpg" alt=""></a></li>
                <li><a href="#"><img class="avatar avatar-lg p-1 hover-animate mx-2" src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/img/avatar-5.jpg" alt=""></a></li>
              </ul>
            </div>
          </div>
          <div class="row">
            <div class="col-md-8 col-lg-6 col-xxl-4 mx-auto">
              <div class="card border-0 shadow mt-n5 mb-5">
                <div class="card-header bg-primary-100 py-4 border-0">
                  <div class="d-flex align-items-center justify-content-between">
                    <div>
                      <p class="subtitle text-sm text-primary mb-1">Drop Us a Line</p>
                      <h4 class="mb-0">Contact</h4>
                    </div>
                        <svg class="svg-icon svg-icon svg-icon-light ms-3 text-primary flex-shrink-0 svg-icon-lg">
                          <use xlink:href="icons/orion-svg-sprite.71e9f5f2.svg#ballpoint-pen-1"> </use>
                        </svg>
                  </div>
                </div>
                <div class="card-body">
                  <p class="text-muted card-text">He must have tried it a hundred times, shut his eyes so that he wouldn't have to look at the floundering legs, and only stopped when he began to feel a mild, dull pain there that he had never felt before.</p>
                </div>
                <div class="card-footer"><a class="btn btn-outline-primary" href="#">Let us know                                </a></div>
              </div>
            </div>
          </div>
        </div>
        <footer class="footer bg-white shadow align-self-end py-3 px-xl-5 w-100">
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-6 text-center text-md-start fw-bold">
                <p class="mb-2 mb-md-0 fw-bold">Your company &copy; 2022</p>
              </div>
              <div class="col-md-6 text-center text-md-end text-gray-400">
                <p class="mb-0">Version 1.3.0</p>
              </div>
            </div>
          </div>
        </footer>
      </div>
    </div>
    <!-- JavaScript files-->
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
    <!-- Main Theme JS File-->
    <script src="js/theme.413b8ff4.js"></script>
    <!-- Prism for syntax highlighting-->
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/prism.js"></script>
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/plugins/normalize-whitespace/prism-normalize-whitespace.min.js"></script>
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/plugins/toolbar/prism-toolbar.min.js"></script>
    <script src="https://d19m59y37dris4.cloudfront.net/bubbly/1-3/vendor/prismjs/plugins/copy-to-clipboard/prism-copy-to-clipboard.min.js"></script>
    <script type="text/javascript">
      // Optional
      Prism.plugins.NormalizeWhitespace.setDefaults({
      'remove-trailing': true,
      'remove-indent': true,
      'left-trim': true,
      'right-trim': true,
      });
          
    </script>
    <!-- FontAwesome CSS - loading as last, so it doesn't block rendering-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  </body>
</html>